

	body {
	background-color: #333333;
}

@font-face {
	font-family: Akzidenz;
	src: url('../fonts/Akzidenz-Grotesk/AkzidenzGrotesk.otf');
}

#title {
	text-align: center;
	color: white;
	font-size: 60pt;
	top: 0;
	position: fixed;
	width: 1400px;
	height: 260px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial;
	line-height: 95%;
	font-weight: 600;
	background-color: #333333;
	text-align: center;
	vertical-align: 100;
	background: linear-gradient(to bottom, #333 90%, transparent)
}

.line {
	position: relative;
}

.line:hover:after {
	content: "";
	position: absolute;
	width: 105%;
	height: 80%;
	display: block;
	top: 10;
	left: 0;
	color: red;
	background-image: url(http://images.clipartpanda.com/slash-clipart-no-circle-symbol-md.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
    transform: rotateX(180deg);
}

/*#strike {
	position: absolute;
	top: 120;
	left: 400;
	height: 100;
	width: 280;
	background: url(../images/strike.png);
	background-size: 100% 150%;
	opacity: 0;
}

#strike:hover {
	opacity: 100;
	cursor: pointer;
}*/


#one {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 350;
	border-radius: 50% 50%;
	float: left;
	left: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: 40pt;
}

#one:hover {
	background-color: DarkRed;
	cursor: pointer;
	color: white;
}

#two {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 410;
	border-radius: 50% 50%;
	float: left;
	left: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: 40pt;
}

#two:hover {
	background-color: Gold;
	cursor: pointer;
	color: white;
}

#three {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 470;
	border-radius: 50% 50%;
	float: left;
	left: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: 40pt;
}

#three:hover {
	background-color: LightBlue;
	cursor: pointer;
	color: white;
}

#four {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 530;
	border-radius: 50% 50%;
	float: left;
	left: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: 40pt;
}

#four:hover {
	background-color: violet;
	cursor: pointer;
	color: white;
}

#five {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 590;
	border-radius: 50% 50%;
	float: left;
	left: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: 40pt;
}

#five:hover {
	background-color: LimeGreen;
	cursor: pointer;
	color: white;
}




#six {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 350;
	border-radius: 50% 50%;
	float: right;
	right: 30; 
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: -460pt;
}

#six:hover {
	background-color: Coral;
	cursor: pointer;
	color: white;
}

#seven {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 290;
	border-radius: 50% 50%;
	float: right;
	right: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: -460pt;
	
}

#seven:hover {
	background-color: DarkTurquoise;
	cursor: pointer;
	color: white;
}

#eight {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 230;
	border-radius: 50% 50%;
	float: right;
	right: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: -255pt;
	
}

#eight:hover {
	background-color: Orange;
	cursor: pointer;
	color: white;
}

#nine {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 170;
	border-radius: 50% 50%;
	float: right;
	right: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: -230pt;
	
}

#nine:hover {
	background-color: LightSteelBlue;
	cursor: pointer;
	color: white;
}

#ten {
	width: 40px;
	height: 40px;
	background-color: #5A5A5A;
	position: fixed;
	top: 110;
	border-radius: 50% 50%;
	float: right;
	right: 30;
	font-family: Arial;
	color: transparent;
	font-size: 40px;
	text-indent: -175pt;
	
}

#ten:hover {
	background-color: Yellow;
	cursor: pointer;
	color: white;
}

#about {
	text-align: left;
	font-size: 30pt;
	top: 740;
	width: 900px;
	height: 1050px;
	margin-right: auto;
	margin-left: auto;
	/*font-family: 'Akzidenz-Grotesk Std';*/
	font-family: Arial;
	position: relative;
	/*font-weight: 600;*/
	letter-spacing: .3px;
	font-weight: 500;
}











